Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 25 May 2026 12:52:47 +0300

Rae Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/03958 aadressile Harju maakond, Rae vald, Rae küla, 11113 
Assaku-Jüri tee, Harju maakond, Rae vald, Rae küla, 11113 Assaku-Jüri tee // 
Rae tee 20 // Räägusilla põik (Veetorustik, Kanalisatsioonitorustik) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
31 lg 4 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27863980>  (menetlus nr: 
546800), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.